* {
    cursor: url("text-48.png") 18 24, text;
}

html, body,
main, article, aside, footer, header, nav, section, search,
div,
img, video, audio, area, map, track, svg, canvas,
embed, fencedframe, iframe, object,
fieldset, form, output, progress,
details
{
    cursor: url("default-48.png") 0 0, default;
}
a, button, select, summary,
input[type="button"],
input[type="checkbox"],
input[type="color"],
input[type="file"],
input[type="image"],
input[type="radio"],
input[type="range"],
input[type="reset"],
input[type="submit"],
::file-selector-button
{
    cursor: url("pointer-48.png") 0 0, pointer !important;
}
